body { background-color: #000; color: #666; margin: 0; }
body, input { font-family: Verdana; font-size: 10pt; }
img { border: none; }
a { color: #777; text-decoration: none; }
a:hover { color: #aaa; }
.youtubelink { float: right; margin: 5px; }
#greatjob { width: 480px; height: 360px; position: absolute; top: 50%; left: 50%; margin-left: -240px; margin-top: -180px; text-align: center; }
input { background-color: #333; border: 1px solid #555; color: #888; margin: 0px 2px; padding: 0px 5px; }
#gjyoutube { text-align: center; width: 100%; position: absolute; left: 0px; bottom: 5px; }
#youtubeurl { width: 79%; }
#youtubeurl:focus, #greattime:focus { background-color: #484848; }
#greattime { width: 8%; }
#greatbutton { width: 8%; cursor: pointer; }
#gjresult { text-align: center; width: 100%; position: absolute; left: 0px; bottom: 40px; }
#gjresult input { margin: 0px 0px 0px 120px; width: 480px; background-color: #544; }
#gjurl { _position: relative; _top: 30px; }
#greatimg { vertical-align: bottom; position: relative; right: 70px; top: 13px; }
#greatimg:hover { opacity: 0.75; -moz-opacity: 0.75; }
#help { width: 252px; background: #000 url(help.gif) no-repeat bottom; position: absolute; bottom: 30px; right: 5px; }
#help-contents { color: #777; font-size: 8pt; padding: 5px 5px 10px 5px; height: 291px; _height: 305px; margin: 20px 1px 1px 0; overflow: auto;  }
#help-contents a { color: #888; }
#help-button { cursor: help; float: right; position: relative; right: 3px; width: 20px; height: 23px; }
#topLeft { width: 252px; background: transparent url(topleft.gif) no-repeat; position: absolute; top: 5px; left: 5px; font-size: 8pt; }
#topLeft .contents { height: 189px; _width: 100%; margin: 1px 1px 1px 0; overflow: auto; }
#topLeft .inner { padding: 3px 0; _width: 100%; white-space: nowrap; overflow: hidden; }
#topLeft a { display: block; border-bottom: 1px solid #555; margin: 0px 5px; padding: 2px 0px; }
#topLeft a:hover { background-color: #484848; }
#topLeft a#addFav { color: #c00; border-bottom: 1px solid #755; }
#topLeft a#addFav:hover { color: #e00; }
#topLeft a img { position: relative; top: 1px; padding: 0 6px 0 3px; }
#lastTen-button { cursor: pointer; width: 60px; height: 23px; }
#fav-button { cursor: pointer; width: 20px; height: 23px; position: absolute; top: 0px; left: 63px; }
#error { width: 480px; height: 360px; border: 1px solid #a00; background-color: #383838; color: #f00; text-align: center; }
#error .header { font-weight: bold; font-size: 30pt; }
#error .asterisk { position: absolute; bottom: 0px; left: 0px; margin: 5px; color: #666; font-size: 7pt; text-align: left; }
